Bank Mega - Feature #3521

[CR]Penyesuaian pada 3 report payroll yaitu Report WT Recap Summary, WT Recap Detail dan Bank

Transfer
03/18/2025 04:11 PM - Muhammad Bintar

Status: QA Test Start date: 03/18/2025
Priority: High Due date: 03/21/2025
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk

Penyesuaian pada 3 report payroll yaitu Report WT

Recap Summary, WT Recap Detail dan Bank

Transfer - Penyesuaian tersebut dilakukan pada kolom
Organization Name dengan mengambil data dari

Field baru yaitu Organization group yang ada di tabel orm_o_o

remote.minovais.com:31139
database

remote.minovais.com, 1458
MinovaHR Bank Mega Development

History

#1 - 03/18/2025 04:11 PM - Muhammad Bintar
- File Penawaran_Harga_CR_Bank Mega_Des24 rev2_18122024.pdf added

#2 - 03/18/2025 08:33 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 03/24/2025 10:00 AM - shofwan shiddiq

- File clipboard-202503240947-xu61q.png added
- File clipboard-202503240958-pyfOw.png added
- File clipboard-202503241000-tlfgn.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, pengambilan data sudah di revisi ya

03/26/2025
EI Home | Mega WT Recap Summary '* ‘

= | Report Filter
a
P o Jufme vl
Payroll Group: Bank Mega :‘
Employee ID: | - |0‘
| 1| View Report

W4 e b (seeatmm vl 4

Wagetype Recap Report Summary

Lembur Dibayar Subsidi Paiak
Org Group Code Org Group Name Total Employee Gaji Pokok Langsung I
Regular
(Amount)
0012 Capem 1 10,000,000.00 0.00 323,319.
Total 1 10,000,000.00 0.00 323,319.
o« G »

| | Home || Mega WT Recap Summary "H Mega WT Recap Detail *

|| Report Filter
Y
Period: 01 |v|2024 ol
Payroll Group: Bank Mega w7
Employee ID: |48
| View Report
4 4 |1 of 1 b Pl | Select a format ~ | Export %

Wagetype Recap Report

Cost Center Office Employee ID  Employee Name Organization Position Employee Status i

CARD CENTER (02083262 YOHANES DWI Capem Account & Data Active
PRASETYO Maintenance Head

-\ | |

4 G »

REPORT MEGA WT RECAP SUMMARY
RDL= Rpt_Mega_WTRecap_Summary_New.rd|
SP = [Rpt_Mega_WTRecap_PIVOT]

REPORT MEGA WT RECAP SUMMARY
RDL = Rpt_Mega_WTRecap_NewVersion.rdl
SP = [Rpt_Mega_WTRecap_PIVOT]

REPORT BANK TRANSFER
yg di maksudn yg mana ya?

[=] Mega Bank Transfer Employee
|=] Mega Bank Transfer Pihak Ketiga
|=]] Mega Bank Transfer Variant

#4 - 03/25/2025 03:59 PM - Muhammad Bintar
- Status changed from QA Test to Assigned

- Assignee changed from Muhammad Bintar to shofwan shiddiq
mega bank transfer employee

#5 - 03/26/2025 02:36 PM - shofwan shiddiq
- File clipboard-202503261434-ettlu.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

03/26/2025 2/3



Done yah mas Bintar

/ — —
¢ Home Employee Reminder Mega Bank Transfer Employee '*
Report Filter
-~
P o ol v
Company Code: v
Payrall Group: v
Transaction Dates: 26/03/2025  [F
Payment Date: 26/03/2025 (3
Search Employee: qx}
1] View Report
4 41 of1 b bl Export #
dit Amount |Db Cr |Keterangan Refferensi  |Job Level Job Title Org Group Org Group Name
9600000
3072620 9600000 |C SAL0124 SAL Account & Data 0012 Capem
Maintenance Head
4 A

L4

REPORT BANK TRANSFER EMPLOYEE
RDL = Rpt_Mega_HR_PY_BankTransferEmp
SP = [Rpt_Mega_HR_PY_BankTransferEmp]

#6 - 03/26/2025 04:01 PM - Muhammad Bintar
- File package deploy report mega.zip added

ini package deploy nya

Files

Penawaran_Harga_CR_Bank Mega_Des24 rev2_18122024.pdf 211 KB 03/18/2025 Muhammad Bintar
clipboard-202503240947-xu61q.png 52.3 KB 03/24/2025 shofwan shiddiq
clipboard-202503240958-pyfOw.png 50.9 KB 03/24/2025 shofwan shiddiq
clipboard-202503241000-tlfgn.png 4.57 KB 03/24/2025 shofwan shiddiq
clipboard-202503261434-ettlu.png 59.8 KB 03/26/2025 shofwan shiddiq
package deploy report mega.zip 15 KB 03/26/2025 Muhammad Bintar
